RUBY=ruby

debug:
	$(RUBY) bin/qwikweb -d

run:
	$(RUBY) bin/qwikweb

test:
	cd lib/t; make; cd ../..

dist:
	$(RUBY) make.rb -m
	$(RUBY) make.rb -d

upload:	dist
	$(RUBY) make.rb -u

clean:
	rm MANIFEST
